<?
include_once('includes/top.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
//$br=$_SESSION['branch'];
if(strlen($user)<=0)
{
  print "<script> alert('Invalid User'); document.location='inde.php' </script>";
  return;
}
include_once('opendb.php');
//$db=mysqli_connect("localhost","root","@#khadi$");
//$db=mysqli_select_db("khadidb1617") or die(mysqli_error($db));
//mysqli_query($db,"create table khadidb1617.acgroups select * from khadidb.acgroups";
$sql="update journal2 set narr=concat('Amount Received.(CR:',tr_no,')') where left(narr,19)='Cash Received .(CR:'";
mysqli_query($db,$sql);
echo "Updated Successfully !";
?>
